Bug 646994 - Booting AMD Dinar system results in softlockups in ttm code [rhel-6.0.z]
Summary: Booting AMD Dinar system results in softlockups in ttm code [rhel-6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 644896
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-26 19:32 UTC by RHEL Program Management
Modified: 2010-11-11 12:06 UTC (History)
14 users (show)

Fixed In Version: kernel-2.6.32-71.7.1.el6
Doc Type: Bug Fix
Doc Text:
When booting the latest Red Hat Enterprise Linux 6 kernel (-78.el6), the system hanged shortly after the booting. Access to the file system died and the console started outputting soft lockup messages from the TTM code. With this update, the aforementioned behavior no longer occurs and the system boots as expected.
Clone Of:
Environment:
Last Closed: 2010-11-10 19:11:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0842 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-11-22 19:34:20 UTC

Description RHEL Program Management 2010-10-26 19:32:49 UTC
This bug has been copied from bug #644896 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 6 Frantisek Hrbata 2010-10-27 11:34:23 UTC
in kernel-2.6.32-71.7.1.el6

Comment 10 errata-xmlrpc 2010-11-10 19:11:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0842.html

Comment 11 Martin Prpič 2010-11-11 12:06:31 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When booting the latest Red Hat Enterprise Linux 6 kernel (-78.el6), the system hanged shortly after the booting. Access to the file system died and the console started outputting soft lockup messages from the TTM code. With this update, the aforementioned behavior no longer occurs and the system boots as expected.


Note You need to log in before you can comment on or make changes to this bug.